DEVCLEARLIST(3)

NAME
DevClearList - clear multiple devices

SYNOPSIS

#include <gpib/ib.h>

void DevClearList(int board_desc, const Addr4882_t addressList[]);

DESCRIPTION

DevClear() causes the interface board specified by board_desc to send the clear command simultaneously to all the GPIB addresses specified by the addressList array. If addressList is empty or NULL, then the clear command is sent to all devices on the bus. If you only wish to clear a single device, DevClear() or ibclr() may be slightly more convenient.

COPYRIGHT
Copyright © 2003-2006, 2008 Frank Mori Hess